/*Blog page*/
.relative{
	position: relative;
}
.fadeout{
     mix-blend-mode: hard-light;
}  
.fadeout:after{
      position: absolute;
      content: "";
      left: 0px;
      top: 50px;
      height: 100%;
      width: 100%;
      background: linear-gradient(transparent, gray);
} 



.bloglist .relative .title{
	font-family: 'BrandonText-Bold', sans-serif;
	position: absolute;
    color: #fff;
	/*
	background-color: #706d56;
	background: linear-gradient(to top, #3e382a, #fff);
    opacity: 0.7;
	*/
    bottom: 0%;
    padding-bottom: 1%;
    padding-top: 1%;
    padding-left: 15px;
	padding-right: 15px;
    width: 100%;
    /*font-size: 20px;*/
	font-size: 20px;
    background-image: linear-gradient(180deg,transparent 0,#111111 100%);
}

.blogdetail .relative .title {
    font-family: 'BrandonText-Bold', sans-serif;
    position: absolute;
    color: #fff;
	/*
	background-color: #706d56;
    opacity: 0.7;
	*/
    bottom: 0%;
    padding-bottom: 1%;
    padding-top: 1%;
    padding-left: 15px;
    width: 100%;
	font-size:18px;
	background-image: linear-gradient(180deg,transparent 0,#111111 100%);
}

.latestnews .relative .title {
    font-family: 'BrandonText-Bold', sans-serif;
    position: absolute;
    color: #fff;
	/*
	background-color: #706d56;
    opacity: 0.7;
	*/
    bottom: 0%;
    padding-bottom: 1%;
    padding-top: 1%;
    padding-left: 15px;
    width: 100%;
    font-size: 20px;
	background-image: linear-gradient(180deg,transparent 0,#111111 100%);
}



.bloglist{
	background-color:#eaeceb;
}

.white{
	background-color: #fff;
    padding-bottom: 50px;
    padding-left: 15px;
    padding-right: 15px;
}
.white .gold img{
	height: 15px;
}

.mogBlock .titleBlock {
    margin-top: -95px;
}

.titleBlock {
    position: relative;
}

.titleBlock h2 {
    font-size: 35px;
    color: #eab21f;
    line-height: 1.4em;
    margin: 0;
    font-weight: 700;
    text-transform: uppercase;
    /*font-family: 'Montserrat';*/
}

.mogBlock .titleBlock h2 span {
    color: #05154c;
    display: block;
}

.titleBlock h2 span {
    color: #fff;
    display: block;
}

.contentbody strong, .contentbody b{
	font-size: 22px;
}

@media (min-width: 768px) and (max-width: 992px){
	.latestnews .relative .title{
		font-size: 13px;
		padding-left:5px;
	}
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
